BlockEvents.modification(event => {
	
  event.modify('projecte:dark_matter_block', block => {
    block.destroySpeed = 2.5
  });	
  event.modify('projecte:red_matter_block', block => {
    block.destroySpeed = 2.5
  });
  event.modify('projecte:dm_furnace', block => {
    block.destroySpeed = 5
  });	
  event.modify('projecte:rm_furnace', block => {
    block.destroySpeed = 5
  });	
  event.modify('projecte:dm_pedestal', block => {
    block.destroySpeed = 2
  });
})